Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6149 - installer dies with SIG11
Summary: installer dies with SIG11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 17:01 UTC by blah
Modified: 2008-05-01 15:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-31 19:51:47 UTC


Attachments (Terms of Use)

Description blah 1999-10-20 17:01:59 UTC
if the installer fails to execute the second stage off of a
mounted install image (ie, the files/libraries on the image
are not executable), it dies with SIG11 instead of offering
an error message.

Comment 1 Jay Turner 1999-10-21 19:46:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Erik Troan 1999-10-28 15:21:59 UTC
Are you tring a hard drive install? Is it seg faulting as soon as
you enter the wrong directory for the install files?

Comment 3 u810414 1999-11-04 02:44:59 UTC
I have a simular problem installing onto a i486/100.
symptoms are ... boot off floppy image, text mode, asks for driver
disk, hit cancel, then "installing"... then Exit 11.

Comment 4 Erik Troan 2000-01-31 19:51:59 UTC
Fixed for next release


Note You need to log in before you can comment on or make changes to this bug.